<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Worried Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Worried Blues</h1>


<p>Trad. (arr. Bob Dylan)<br />
Recorded Jul 9, 1962 during the <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> sessions, and
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Capo 3rd fret (sounding key Eb major)</p>

<p>Chords</p>
<pre>
C       finger a C/g: 332010
F       133211 (w/thumb)
F/a     x03211
Fmaj7/a 103210 (w/thumb)
</pre>

<p>Basic fingerpicking pattern (with changes all the time &ndash; to be taken
as an indication only):</p>
<pre class="tab">
|---0---------------
|-----------1-------
|-------0-------0---
|-----2-------2-----  etc.
|-3-----------------
|---------3---------
</pre>

<hr />

<pre class="verse">
C                                            F      /e  /f     C/g
I got those worried blues                    :   .   .   .     :   .   .
    F              /e-/f C/g -----&gt;        |---1-------------|---0--------
And I got those worried  blues             |-----------------|------------
            F/a  F  G(7)                   |-------2---------|-------0----
I got those worried blues                  |-----3-----------|-----2-----etc.-
C                                          |-----------------|------------
I got those worried blues, Lord            |-1-------0---1---|-3-------3--
      F                   /e  /f C/g         Wor  -  ried      blues
I'm a-going where I never been before.
</pre>

<pre class="tab">
  Fmaj7/a           G7                C/g
  :   .   .   .     :   .   .   .     :   .   .   .
|-------0-------0-|-------1---------|---0-------------
|---1-------------|-----------------|-----------1-----
|-----------2-----|---0-------------|-------0---------
|-----3-------3---|-----0-------0---|-----2-------2---
|-0---------------|-----------------|-3---------------
|---------1-------|-3-------3-------|---------3-------
</pre>

<pre class="verse">
I'm going where the chilly winds don't blow
I'm going where the chilly winds don't blow
I'm going where the chilly winds don't blow
I'm going where the chilly winds don't blow
I'm going where the crackles/climate suit my clothes.

Honey baby don't leave me now
Honey baby don't leave me now
Oh honey baby don't leave me now
Honey baby don't leave me now
I got trouble in my mind.

Listen to that cold whistle blow, Lord
Listen to that cold whistle blow
Listen to that cold whistle blow
Listen to that cold whistle blow
I'm a-going where I never been before.

So I got those worried blues, Lord
I got those worried blues
I got those worried blues
I got those worried blues
I'm going where I never been before.
</pre>
</body></html>
